@import url("https://mondrian.claro.com.br/tokens/claro-tokens-latest.custom-properties.css");

:root {
    /* desktop */
    --default-header-height: 150px;
    --default-header-height-100: 100px;
    --default-margin-bottom: 60px;
    --default-margin-bottom-0: 0px;
    --default-font-size: 28px;
    --default-font-size-h2: 36px;
    /* tablet */
    --default-header-height-tab: 142px;
    --default-header-height-100-tab: 100px;
    --default-width-tab: 387px;
    --default-margin-bottom-tab: 60px;
    --default-margin-bottom-0-tab: 0px;
    --default-font-size-tab: 16px;
    --default-font-size-h1-tab: 28px;
    /* Mobile */
    --default-header-height-mobile: 142px;
    --default-header-height-100-mobile: 100px;
    --default-width-mobile: 387px;
    --default-margin-bottom-mobile: 29px;
    --default-margin-bottom-0-mobile: 0px;
    --default-font-size-mobile: 18px;
    --default-font-size-h1-mobile: 28px;
    --default-font-size-h2-mobile: 28px;
    --default-line-height-mobile: 24px;
}

* {
    font-family: "AMX";
}
img{
    margin: 2rem 0;
}

@media (max-width: 575px) {
    #rv-col {
        display: flex;
        flex-direction: column-reverse;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    #rv-col {
        display: flex;
        flex-direction: column-reverse;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}